[
null,
{"id":1,"animationId":0,"description":"During this mission, Sonia will not seek outside\nhelp or assistance.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Behavior Restriction 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":2,"animationId":0,"description":"Sonia has no perception or awareness of the choker\nshe's wearing.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Perception Limitation 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":3,"animationId":0,"description":"On the second day, Sonia believes she is in the women's\nbath and everyone in there are women.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Perception Domination 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":4,"animationId":0,"description":"Sonia doesn't know why, but she wants the girls to\nwash her. It's fun to be washed. It makes her happy.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Emotional Domination 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":5,"animationId":0,"description":"Before going to bed each night, Sonia must report to\nthe innkeeper.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Behavior Control 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":6,"animationId":0,"description":"Sonia believes it's impossible to be hypnotized. As a\nHoly Knight, she's completely immune.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Thought Limitation 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":7,"animationId":0,"description":"No matter how disgusting or awful things get, Sonia\nwon't run away or escape. She will do what she has to.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Thought Limitation 2","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":8,"animationId":0,"description":"Until Sonia sleeps on the third day, she will not\nnotice the man in the bath with her.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Perception Limitation 2","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":9,"animationId":0,"description":"Every night, Sonia will masturbate before sleeping\nwhile imagining having sex. It's normal.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Behavior Control 2","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":10,"animationId":0,"description":"On the fourth day, Sonia accepts it as normal to have\nphotos taken of her for the part time job.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Thought Limitation 3","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":11,"animationId":0,"description":"During her part time job, Sonia won't be aware of any\ncustomers touching or smelling her.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Perception Limitation 3","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":12,"animationId":0,"description":"Sonia will not recognize that the public toilet's\nwalls are broken.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Perception Limitation 4","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":13,"animationId":0,"description":"People use public toilets together. Even the same\ntoilet.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Common Sense Alteration 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":14,"animationId":0,"description":"Sonia really wants to use the public toilet. She\nprefers it, whe she can.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Emotional Domination 2","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":15,"animationId":0,"description":"To prove your innocence, it's normal to strip naked\nand be searched thoroughly.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Common Sense Alteration 2","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":16,"animationId":0,"description":"On the night of the fourth day, Sonia is stuck in a\nspecified pose and cannot move.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Behavior Limitation 2","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":17,"animationId":0,"description":"On the night of the fourth day, Sonia will be unable\nto recall what happened.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Memory Limitation 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":18,"animationId":0,"description":"Giving deep french kisses to your Master is the\nmost basic of maid duties.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Common Sense Alteration 3","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":19,"animationId":0,"description":"When using a public toilet together, it's only\ncommon courtesy to assist each other.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Common Sense Alteration 3","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":20,"animationId":0,"description":"It's absolutely necessary to appear as a pole dancer\nfor the investigation.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Thought Domination 2","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":21,"animationId":0,"description":"Hearing cheering makes you need to pee.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Suggestion Hypnosis 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":22,"animationId":0,"description":"The explanation of public toilet manners is completely\nbelievable, no matter how crazy.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Thought Limitation 4","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":23,"animationId":0,"description":"Just smelling a man's crotch makes Sonia's body\ntremble with pleasure.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Emotional Domination 3","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":24,"animationId":0,"description":"Sonia can't recall what happened during her report\nto the innkeeper on the fifth night.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Memory Limitation 2","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":25,"animationId":0,"description":"Sonia will be struck by intense sleepyness on her\npart time job during the sixth day.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Suggestion Hypnosis 2","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":26,"animationId":0,"description":"Cheers cause intense sexual pleasure in Sonia's\npussy.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Suggestion Hypnosis 3","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":27,"animationId":0,"description":"As the massage progresses, Sonia's sensitivity\nincreases. She will want to say what she wants.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Suggestion Hypnosis 4","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":28,"animationId":0,"description":"On the night of the sixth day, Sonia won't be able\nto remember what happened during her report.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Memory Limitation 3","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":29,"animationId":0,"description":"On the evening of the seventh day, Sonia has no choice\nbut to wait for the innkeeper and the key.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Behavior Limitation 3","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":30,"animationId":0,"description":"Feeling lewd gazes makes Sonia need to pee.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Suggestion Hypnosis 5","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":31,"animationId":0,"description":"On the seventh day, when Sonia goes back to her room\nshe will feel extremely tired.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Suggestion Hypnosis 6","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":32,"animationId":0,"description":"On the night of the seventh day, Sonia won't notice\nanything at all when asleep.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Perception Limitation 5","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":33,"animationId":0,"description":"Sonia starts to think she might be a naturally\nborn nymphomaniac.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Thought Domination 3","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":34,"animationId":0,"description":"Sonia's sexual sensitivity is strongly amplified.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Perception Domination 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":35,"animationId":0,"description":"Sonia believes her second customer is actually her\nlover.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Memory Domination 1","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":36,"animationId":0,"description":"Sonia feels deep love for her second customer at\nthe brothel.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Emotional Domination 4","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":37,"animationId":0,"description":"Sonia remembers only having normal sex with the second\ncustomer. She used protection safely.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Memory Limitation 4","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":38,"animationId":0,"description":"On the evening of day eight, Sonia's intellectual\nability sharply drops when having sex in the bath.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Thought Limitation 5","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":39,"animationId":0,"description":"On the night of day eight, Sonia believes she's\ndreaming even if she wakes up.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Thought Domination 4","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":40,"animationId":0,"description":"On the ninth day, Sonia is unable to move at all \nbefore her third customer.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":19,"name":"Behavior Control 4","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":41,"animationId":0,"description":"Sonia's ability to reason slowly decays over time. She\nwill become a slave to her desires.","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Reason Decay","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":42,"animationId":0,"description":"Sonia believes [Pouring Alcohol] means [Giving \nTitjobs].","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":3,"name":"Common Sense Alteration 5","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":43,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":44,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":45,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":46,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":47,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":48,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":49,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":50,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":51,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":52,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":53,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":54,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":55,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":56,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":57,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":58,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":59,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":60,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":61,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":62,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":63,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":64,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":65,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":66,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":67,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":68,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":69,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":70,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":71,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":72,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":73,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":74,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":75,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":76,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":77,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":78,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":79,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0},
{"id":80,"animationId":0,"description":"","etypeId":1,"traits":[{"code":31,"dataId":1,"value":0},{"code":22,"dataId":0,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0,"wtypeId":0}
]